Subject: RE: [Diffserv] Re: Mapping IP QoS Info to ATM QoS

From: "Manfredi, Albert E" <[email-masked]>
Date: Fri, 16 Jun 2000 17:56:13 -0400

> "Manfredi, Albert E" wrote:
> ...
> > What can be said, at this stage? As far as I can tell, not 
> much more than:
> > 
> > 1. For EF, use CBR.
> > 
> > 2. For AFxy, use VBR or ABR, or GFR.
> > 
> > 3. For so-called best effort, use UBR.
> > 
> > Does that tell you anything. For that matter, is it even correct?
> 
> As I said earlier, I would just use either one CBR VC for everything,
> or a separate CBR VC for each diffserv PDB. We know that works. What
> is the advantage in complicating things with VBR etc.? We will already
> have schedulers for each PHB at the IP level, why do the work
> again at cell level?

Beacuse using ATM that way is potentially insanely expensive, compared to
what one _could_ do.

In essence, diffserv tries to emulate over purely IP networks what ATM has
promised all along (but found hard to deliver?). The idea is to provide
efficiently a large spectrum of comm possibilities.

Using ATM only in CBR is like using existing telephone lines. Yuck.

Bert
[email-masked]

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/

---

From: Dan Grossman <[email-masked]>
Date: Tue, 20 Jun 2000 10:05:50 -0400

> promised all along (but found hard to deliver?). 
No, not really.  Diffserv attempts to meet edge-to-edge (that's edges of a DS 
domain) SLSs on aggregated flows.  ATM delivers end-to-end (that's endpoints 
of the ATM network)  QoS objectives to individual virtual connections.   

There are two important distinctions here.  *** Diffserv does NOT define or 
offer end-to-end services***.  At some point in the future, it will define 
edge-to-edge services, but right now all it does is define some local 
mechanisms.   ***Diffserv was designed to offer SLSs for aggregated traffic 
(BAs), NOT individual microflows***.  

Unfortunately, there is a great deal of public misunderstanding of these two 
points.